Subject: Re: Customer Service Advisor - Work From Home - Phone Support - LEAH TORRES applied on Indeed
From: "LEAH TORRES" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 12 Jan 2023 00:28:10 -0600 (CST)

Great day Aishwarya! I talked with Rajneesh earlier on WhatsApp, he introduced himself as your IT. He asked me to download team viewer, according to him it is needed for him to take over my device remotely. Please do understand, that due to security reasons, I prefer not to have any other individual access my device. With the exemption if and only if the device/s or tools is/are provided by the company or client. I would love to do it in any other way that won't compromise my security also. Thank you and best regards!

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C8c56bbad-5e97-47dd-89ef-3d25296829cb%40indeedemail.com%3E&hl=en_PH&co=PH>

Indeed processes and analyzes your activity in this email.

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.